Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://api.trychannel3.com/v1/product-subscriptions" headers = {"x-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.trychannel3.com/v1/product-subscriptions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.trychannel3.com/v1/product-subscriptions \ --header 'x-api-key: <api-key>'
200
Example
List your product subscriptions by status.
Filter by status ("active" or "cancelled", default "active")
active
cancelled
Pagination cursor
Max results (1-100)
1 <= x <= 100
Successful Response
Show child attributes
Was this page helpful?